Subject: Ticket Assigned - NEED ESCALATION wwd
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 01 Nov 2022 07:18:40 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION wwd leonardo chagas                    Bot:    Hi, welcome to Babyshop?  مرحبًا بك في بيبي شوب  Bot:  ✍️ Please enter your name Customer:  leonardo chagas Bot:  Hi leonardo chagas, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9592518332 Bot:   ? Congrats, your order is Placed   You can easily track your order from My Account > Order History.    During sales, your order may take longer to arrive.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0509941649            11:04 AM, 01st Nov                   Sohaib                   Hi Leonardo  ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:05 AM, 01st Nov                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:07 AM, 01st Nov                     leonardo chagas                    Hi           11:07 AM, 01st Nov                     leonardo chagas                    Good morning           11:07 AM, 01st Nov                     leonardo chagas                    The item wasn't delivered yesterday           11:07 AM, 01st Nov                     leonardo chagas                    When can I expect to receive it?           11:07 AM, 01st Nov                   Sohaib                   Could you please confirm if the following contact number is correct : +971509941649           11:08 AM, 01st Nov                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           11:10 AM, 01st Nov                     leonardo chagas                    Yes           11:11 AM, 01st Nov                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:13 AM, 01st Nov                   Sohaib                   Is there anything else I can help you with?           11:15 AM, 01st Nov                     leonardo chagas                    Yes           11:16 AM, 01st Nov                     leonardo chagas                    When should I get the package?           11:16 AM, 01st Nov                   Sohaib                   We will get back to you as soon as we get an update from our team as well           11:17 AM, 01st Nov                     leonardo chagas                    Ok           11:17 AM, 01st Nov                     leonardo chagas                    Thank you           11:17 AM, 01st Nov                     leonardo chagas                    See you           11:17 AM, 01st Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:18 AM, 01st Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5081374